body{
	margin:0px;
}
#apDiv1 {
	position:absolute;
	width:770px;
	height:67px;
	z-index:1;
	top: 84px;
}
#lateral_dir{background-image:url(../imagens/bg_direita.jpg); background-color:#F3F6FB; background-repeat:no-repeat}

#lateral_esquerda{background-image:url(../imagens/bg_esquerda.jpg); background-color:#F3F6FB; background-repeat:no-repeat}

#fundo_botton{background-image:url(../imagens/bg_centro.jpg); background-color:#F3F6FB; background-repeat:no-repeat}

/***********************************************
	Cabeçalho - Header
***********************************************/
#header{
	width:100%;
	height:104px;
	background-image:url(../imagens/fundo_header.jpg);
	background-repeat:repeat-x;
}

#header table{
	height:104px;
}

#header .select_box{
	background-image:url(../imagens/fundo_select_top.jpg);
	background-repeat:no-repeat;
	width:211px;
	height:33px;
	float:right;
}

#header select{
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#333333;
	width:90%;
	border:1px solid #71B63F;
	background-color:#F7F7F7;
	margin-top:4px;
}

/***********************************************
	Conteudo - Content
***********************************************/
#conteudo{
	width:100%;
	height:320px;
	background-image:url(../imagens/fundo_conteudo.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

/* Segunda parte do conteudo */
#conteudo_botton{
	width:100%;
	height:168px;
	background-color:#f2f5fa;
}

#conteudo_botton .tb_top{
	width:770px;
	height:30px;
	background-image:url(../imagens/tb_cont_table/layout_01.jpg);
	background-repeat:no-repeat;
}

#conteudo_botton .tb_esq{
	width:15px;
	background-image:url(../imagens/tb_cont_table/layout_02.jpg);
	background-repeat:repeat-y;
}

#conteudo_botton .tb_dir{
	width:15px;
	background-image:url(../imagens/tb_cont_table/layout_04.jpg);
	background-repeat:repeat-y;
}

#conteudo_botton .tb_cont_table{
	width:740px;
	height:138px;
	background-image:url(../imagens/tb_cont_table/layout_05.jpg);
	background-repeat:repeat-x;
}

#conteudo_botton .titulo_itens{
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	color:#1b3d95;
	padding-bottom:5px;
}

#conteudo_botton .text_itens{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#666666;
}

#conteudo_botton a:link{
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	color:#006600;
	text-decoration:none;
}

#conteudo_botton a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	color:#003300;
	text-decoration:none;
}

#conteudo_botton a:visited{
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	color:#006600;
	text-decoration:none;
}

/***********************************************
	Conteudo Pagina - Content Page
***********************************************/
#conteudo_pagina{
	font-family:"Trebuchet MS";
}

#conteudo_pagina .top{width:496px; height:18px; margin-top:10px}

#conteudo_pagina .conteudo{width:496px; height:246px; background-color:#FFFFFF}

#conteudo_pagina .botton{width:496px; height:18px;}

#conteudo_pagina .titulo{
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	color:#1e2583;
	text-align:left;
	
	background-image:url(../imagens/fundo_titulo.jpg);
	width:436px;
	height:25px;
}

#conteudo_pagina .texto_conteudo{
	font-family:"Trebuchet MS";
	font-size:12px;
}

#conteudo_pagina table{
	width:436px;
	margin-left:20px;
	margin-top:5px;
}

#conteudo_pagina input, textarea {
	font-family:"Trebuchet MS";
	font-size:12px;
	
	border:1px solid #006600;
}

/***********************************************
	Rodape - Footer
***********************************************/
#footer{
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#666666;
	background-image:url(../imagens/fundo_footer.jpg);
	background-repeat:repeat-x;
	height:100px;
}

#footer table{
	padding-top:10px;
}

#footer a:link{
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#666666;
	text-decoration:none;
}

#footer a:hover{
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#666666;
	text-decoration:underline;
}

#footer a:visited{
	font-family: "Trebuchet MS";
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
